/* =============================================================================
   Typography
   ========================================================================== */

      @font-face {
            font-family: 'AntennaLight';
            src: url('../fonts/Antenna/AntennaLight.woff') format('woff'),
            url('./fonts/Antenna/AntennaLight.svg#AntennaLight') format('svg');
}

      @font-face {
            font-family: 'AntennaLightItalic';
            src: url('../fonts/Antenna/AntennaLightItalic.woff') format('woff'),
            url('fonts/Antenna/AntennaLightItalic.svg#AntennaLightItalic') format('svg');
}


      @font-face {
            font-family: 'AntennaRegular';
            src: url('../fonts/Antenna/AntennaRegular.woff') format('woff'),
            url('./fonts/Antenna/AntennaRegular.svg#AntennaRegular') format('svg');
}


      @font-face {
            font-family: 'AntennaRegularItalic';
            src: url('../fonts/Antenna/AntennaRegularItalic.woff') format('woff'),
            url('fonts/Antenna/AntennaRegularItalic.svg#AntennaRegularItalic') format('svg');
}

      @font-face {
            font-family: 'AntennaMedium';
            src: url('../fonts/Antenna/AntennaMedium.woff') format('woff'),
            url('fonts/Antenna/AntennaMedium.svg#AntennaMedium') format('svg');
}

      @font-face {
            font-family: 'AntennaBold';
            src: url('../fonts/Antenna/AntennaBold.woff') format('woff'),
            url('fonts/Antenna/AntennaBold.svg#AntennaBold') format('svg');
}

      @font-face {
            font-family: 'AntennaBlack';
            src: url('../fonts/Antenna/AntennaBlack.woff') format('woff'),
            url('fonts/Antenna/AntennaBlack.svg#AntennaBlack') format('svg');
}

      @font-face {
            font-family: 'AntennaCondRegular';
            src: url('../fonts/AntennaCond/AntennaCondRegular.woff') format('woff'),
            url('fonts/AntennaCond/AntennaCondRegular.svg#AntennaCondRegular') format('svg');
}

      @font-face {
            font-family: 'AntennaCondMedium';
            src: url('../fonts/AntennaCond/AntennaCondMedium.woff') format('woff'),
            url('fonts/AntennaCond/AntennaCondMedium.svg#AntennaCondMedium') format('svg');
}

      @font-face {
            font-family: 'AntennaCondMediumItalic';
            src: url('../fonts/AntennaCond/AntennaCondMediumItalic.woff') format('woff'),
            url('fonts/AntennaCond/AntennaCondMedium.svg#AntennaCondMediumItalic') format('svg');
}

      @font-face {
            font-family: 'AntennaCondBold';
            src: url('../fonts/AntennaCond/AntennaCondBold.woff') format('woff'),
            url('fonts/AntennaCond/AntennaCondBold.svg#AntennaCondBold') format('svg');
}


      @font-face {
            font-family: 'AntennaExtraCondMedium';
            src: url('../fonts/AntennaExtraCond/AntennaExtraCondMedium.woff') format('woff'),
            url('fonts/AntennaExtraCond/AntennaExtraCondMedium.svg#AntennaExtraCondMedium') format('svg');
}



@font-face {
      font-family: 'LincolnMillerB-SemiboldItalic';
      src: url('../fonts/LincolnMillerBannerBeta/LincolnMillerBannerBeta-Semibold.woff') format('woff'),
      url('./fonts/LincolnMillerBannerBeta/LincolnMillerBannerBeta-Semibold.svg#LincolnMillerBannerBeta-Semibold') format('svg');
}

@font-face {
      font-family: 'Lincoln-ProximaNova-Bold';
      src: url('../fonts/ProximaNova/Lincoln-ProximaNova-Bold.woff') format('woff'),
      url('./fonts/ProximaNova/Lincoln-ProximaNova-Bold.svg#Lincoln-ProximaNova-Bold') format('svg');
}

@font-face {
      font-family: 'Lincoln-ProximaNova-Reg';
      src: url('../fonts/ProximaNova/Lincoln-ProximaNova-Reg.woff') format('woff'),
      url('./fonts/ProximaNova/Lincoln-ProximaNova-Reg.svg#Lincoln-ProximaNova-Reg') format('svg');
}

@font-face {
      font-family: 'Lincoln-ProximaNova-RegIt';
      src: url('../fonts/ProximaNova/Lincoln-ProximaNova-RegIt.woff') format('woff'),
      url('./fonts/ProximaNova/Lincoln-ProximaNova-RegIt.svg#Lincoln-ProximaNova-RegIt') format('svg');
}

@font-face {
      font-family: 'LincolnMillerBannerBeta-Black';
      src: url('../fonts/LincolnMillerBannerBeta/LincolnMillerBannerBeta-Black.woff') format('woff'),
      url('./fonts/LincolnMillerBannerBeta/LincolnMillerBannerBeta-Black.svg#LincolnMillerBannerBeta-Black') format('svg');
}

@font-face {
      font-family: 'LincolnMillerBannerBeta-Semibold';
      src: url('../fonts/LincolnMillerBannerBeta/LincolnMillerBannerBeta-Semibold.woff') format('woff'),
      url('./fonts/LincolnMillerBannerBeta/LincolnMillerBannerBeta-Semibold.svg#LincolnMillerBannerBeta-Semibold') format('svg');
}




/* =============================================================================
   Typography
   ========================================================================== */

.showForMobile {
    display: none;
}

.showForDesktop {
    display: block;
}

.grid-container {
    padding-right: 0;
    padding-left: 0;
    max-width:1440px;
}

.grid-container:not(.full) > .grid-padding-x {
    margin-left:0;
    margin-right:0;
}

.grid-padding-x .grid-padding-x {
    margin-left:0;
    margin-right:0;
}

.singleTileFull img{
  width:100%;
  height:auto;
  display: block;
  margin:0 auto 20px;
  padding:20px;
}

.topBlueBorder {
    background-color: #003478;
    height: 20px;
    width: 100%;

}

.topRedBorder {
    height: 3px;
    background-color: #9f2323;
    margin-top: 4px;
    width: 100%;
}

img.center{
    margin-left:auto;
    margin-right:auto;
    display: block;
    padding:10px 0 10px 0;
}

.logo {
    margin-top:20px;
    margin-bottom:20px;
    margin-left:20px;
}

.logo img{
    max-width:300px;
    margin-top:-50px;
}

.troopID {
    position:static;
    margin-top: 5px;
    height: 35px;
    margin-right: 32px;
    float: right;
}


.troopID img {
    max-width:122px;
}

.troopID p{
    margin-top:6px;
    margin-right:4px;
    float:left;
    font-size: 16px;
    font-family: 'AntennaCondMedium', Helvetica, Arial, sans-serif;
    color:#425968;
}


.topHeader {
    margin-bottom:0px;

}

.top-bar {
    background-color: #ffffff;
    padding-top:23px;
    margin-left:28px;

}

.top-bar ul {
    background-color: #ffffff;
    margin-left: auto;
    margin-right: 0px;
    list-style: none;
    text-indent: -1em;
    float: right;
}




/*NAVIGATION MOBILE*/

.title-bar {
    padding: 0.5rem;
    background: #ffffff;
    color: #0678bc;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;

    }

.menu-icon {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 28px;
    height: 16px;
    cursor: pointer;
}

.menu-icon::after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: #003478;
    box-shadow: 0 7px 0 #003478, 0 14px 0 #003478;
    content: '';
}

.menu-icon:hover::after {
    background:#666;
    box-shadow: 0 7px 0 #666, 0 14px 0 #666;
}

/*NAVIGATION MOBILE*/




/*NAVIGATION DESKTOP*/


.menu li {
    font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#425968;
    font-size: 16px;
    line-height: 1.2rem;
    padding-bottom: 1px;
    padding-left:10px;
    padding-right:24px;
    text-transform: uppercase;
}

.menu li a {
    font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#425968;
    font-size: 16px;
    line-height: 1.2rem;
    padding-bottom: 1px;
    padding-left:0px;
    padding-right:0px;
    padding-top:6px;
    text-transform: uppercase;
}

.menu li a:hover {
    font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#003478;
    font-size: 16px;
    line-height: 1.2rem;
    padding-bottom: 1px;
    padding-left:0px;
    padding-right:0px;
    padding-top:6px;
    text-transform: uppercase;
}

.menu a.currentPage {
    font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
        text-transform: uppercase;
    color:#003478;
}

.menu img{
    margin-left:7px;
    max-width:28px;
}


.smallStar {
    color:#003478;
    font-size:13px;
    vertical-align: 2px;
    padding-right:20px;
}

.checkOut {
    padding-left:12px;
}

li.lastNavItem {
    border-left:solid 1px #003478;
    padding-left:38px;

}

.vertDivider {
    color:#003478;
    padding-left:6px;
    vertical-align: -4px;
}


/*NAVIGATION DESKTOP*/


/*** FORM STYLING: FORD ***/
.newForms {
  margin:20px auto 0;
  width: 65%;
  padding:60px;
  background-color:#102b4e;
  max-width: 900px;

}
.newForms h2 {
  font-family:'AntennaCondBold', Helvetica, Arial, sans-serif;
  text-align: center;
  color:#ffffff;
  font-size: 36px;
  line-height:40px;
  font-weight: normal;
  background-color: transparent;
  opacity:1;
  margin-top:0

}

.newForms p {
  font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
  text-align: center;
  color:#999;
  font-size: 16px;
  line-height: 20px
  padding: 0 0 30px 0;

}

.newForms label {
  font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
  color:#ffffff;
    display: block;
    margin: 0;
    font-size: 17px;
    font-weight: normal;
    line-height: 20px;
}

.newForms select {
    font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
    height: 32px;
    margin: 0px 0 20px;
        padding: 4px 14px 4px 8px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #cacaca;
    border-radius: 0;
    background-color: #fefefe;
    font-family: inherit;
    font-size: 16px;
    font-weight: normal;
    line-height: 18px;
    color: #353535;
    background-image: url(data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb%28138, 138, 138%29'></polygon></svg>);
    background-origin: content-box;
    background-position: right 0px center;
    background-repeat: no-repeat;
    background-size: 9px 6px;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
}

.newForms select.state {
  width:100%;
}

.newForms
[type='text'],  [type='email'], [type='number'],  [type='url'], [type='color'], textarea {
    display: block;
    box-sizing: border-box;
    width: 100%;
    font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
    height: 32px;
    margin: 0 0 18px;
    padding: 10px;
    border: 1px solid #cacaca;
    border-radius: 0;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
    font-family: inherit;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    color: #353535;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


.newForms button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    background-color: #2c96cd;
    width: 220px;
    height: 40px;
    margin: 10px auto 20px;
    border-radius: 0;
    color: #ffffff;
    font-family: 'AntennaCondMedium', Helvetica, Arial, sans-serif;
    border-width: 0;
    border-style: outset;
    border-color: -internal-light-dark-color(rgb(118, 118, 118), rgb(195, 195, 195));
    border-image: initial;
    font-size: 18px;
    line-height: 20px;
}

.centerContent {
  text-align: center;
}


input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #777;
    opacity: 1; /* Firefox */
}
input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #777;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #777;
   opacity:  1;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #777;
   opacity:  1;
}
input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #777;
}
input::-ms-input-placeholder { /* Microsoft Edge */
   color:    #777;
}


.eligibleBox {
   width:65%;
    border:#425968 1px solid;
    margin:30px auto 20px;
    padding-bottom:20px;
    max-width:900px;
}

.eligibleBox h2{
   font-family:'AntennaBold', Helvetica, Arial, sans-serif;
    text-align: left;
    color:#ffffff;
    background-color:#2c96cd;
    padding:12px 0 10px 16px;
    font-size: 18px;
    line-height:20px;
    margin: 0 0 20px 0;
    opacity:1;
}

.eligibleBox p{
   font-family:'AntennaCondRegular', Helvetica, Arial, sans-serif;
    text-align: left;
    color:#353535;
    font-size: 17px;
    line-height:23px;
    padding-left:20px;
    padding-right:20px;
    margin-bottom:10px;
}


.eligibleBox a{
   font-family:'AntennaCondRegular', Helvetica, Arial, sans-serif;
    text-align: left;
    text-decoration: underline;
    color:#2d96cd;
    font-size: 17px;
    line-height:23px;
}

.eligibleBox ul{
   margin-left:52px;
    margin-bottom:0px;
}

.eligibleBox li{
   font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
    text-align: left;
    color:#353535;
    font-size: 17px;
    line-height:23px;
    padding-bottom:6px;
    padding-right:20px;

}

.eligibleBox li ul {
   margin-left:0px;
    margin-bottom:0px;
}

.eligibleBox li ul li{
   font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
    text-align: left;
    color:#353535;
    font-size: 17px;
    line-height:23px;
    padding-bottom:6px;
    padding-right:20px;
    list-style-type: none;

}
/*** FORM STYLING: FORD ***/

/*** FORM STYLING: LINCOLN ***/
.newForms.lincoln {
  margin:20px auto 0;
  width: 100%;
  padding:60px;
  background-color:#F3F3F3;
  max-width: 900px;

}
.newForms.lincoln h2 {
  font-family:'LincolnMillerBannerBeta-Semibold', Georgia, serif;
  text-align: center;
  color:#000000;
  font-size: 36px;
  line-height:40px;
  font-weight: normal;
  background-color: transparent;
  opacity:1;
  margin-top:0

}

.newForms.lincoln p {
  font-family:'Lincoln-ProximaNova-RegIt', Helvetica, Arial, sans-serif;
  text-align: center;
  color:#999;
  font-size: 16px;
  line-height: 20px
  padding: 0 0 30px 0;

}

.newForms.lincoln label {
  font-family:'Lincoln-ProximaNova-Reg', Helvetica, Arial, sans-serif;
  color:#000000;
    display: block;
    margin: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
}

.newForms.lincoln select {
    font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
    height: 32px;
    margin: 0px 0 20px;
        padding: 4px 14px 4px 8px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #cacaca;
    border-radius: 0;
    background-color: #fefefe;
    font-family: inherit;
    font-size: 16px;
    font-weight: normal;
    line-height: 18px;
    color: #353535;
    background-image: url(data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb%28138, 138, 138%29'></polygon></svg>);
    background-origin: content-box;
    background-position: right 0px center;
    background-repeat: no-repeat;
    background-size: 9px 6px;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
}

.newForms.lincoln select.state {
  width:100%;
}

.newForms.lincoln
[type='text'],  [type='email'], [type='number'],  [type='url'], [type='color'], textarea {
    display: block;
    box-sizing: border-box;
    width: 100%;
    font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
    height: 32px;
    margin: 0 0 18px;
    padding: 10px;
    border: 1px solid #cacaca;
    border-radius: 0;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
    font-family: inherit;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    color: #353535;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


.newForms > button, html input.lincoln[type=button], input.lincoln[type=reset], input.lincoln[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    background-color: #59595b;
    width: 220px;
    height: 40px;
    margin: 10px auto 20px;
    border-radius: 0;
    color: #ffffff;
    font-family: 'Lincoln-ProximaNova-Bold', Helvetica, Arial, sans-serif;
    border-width: 0;
    border-style: outset;
    border-color: -internal-light-dark-color(rgb(118, 118, 118), rgb(195, 195, 195));
    border-image: initial;
    font-size: 18px;
    line-height: 20px;
}

.centerContent {
  text-align: center;
}


input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #777;
    opacity: 1; /* Firefox */
}
input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #777;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #777;
   opacity:  1;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #777;
   opacity:  1;
}
input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #777;
}
input::-ms-input-placeholder { /* Microsoft Edge */
   color:    #777;
}


.eligibleBox.lincoln {
   width:65%;
    border:#425968 1px solid;
    margin:30px auto 20px;
    padding-bottom:20px;
    max-width:900px;
}

.eligibleBox.lincoln h2{
   font-family:'Lincoln-ProximaNova-Bold', Helvetica, Arial, sans-serif;
    text-align: left;
    color:#ffffff;
    background-color:#59595b;
    padding:12px 0 10px 16px;
    font-size: 18px;
    line-height:20px;
    margin: 0 0 20px 0;
    opacity:1;
}

.eligibleBox.lincoln p{
   font-family:'Lincoln-ProximaNova-Reg', Helvetica, Arial, sans-serif;
    text-align: left;
    color:#353535;
    font-size: 17px;
    line-height:23px;
    padding-left:20px;
    padding-right:20px;
    margin-bottom:10px;
}


.eligibleBox.lincoln a{
   font-family:'Lincoln-ProximaNova-Reg', Helvetica, Arial, sans-serif;
    text-align: left;
    text-decoration: underline;
    color:#2d96cd;
    font-size: 17px;
    line-height:23px;
}

.eligibleBox.lincoln ul{
   margin-left:52px;
    margin-bottom:0px;
}

.eligibleBox.lincoln li{
   font-family:'Lincoln-ProximaNova-Reg', Helvetica, Arial, sans-serif;
    text-align: left;
    color:#353535;
    font-size: 17px;
    line-height:23px;
    padding-bottom:6px;
    padding-right:20px;

}
/*** FORM STYLING: LINCOLN ***/


  .hzDivider {
      border-top:1px solid #003478;
      margin:10px auto 10px auto;
      background-color:#fff;
      width:100%;
      height:1px;
  }


  .hzDividerTall {
      border-top:1px solid #003478;
      margin:40px auto 50px auto;
      background-color:#fff;
      width:100%;
      height:1px;
  }

  .blueCTA {
      background-color:#003478;
      width:92%;
      height:80px;
      margin:0px auto 0px auto;
  }

  .idMe img {
     padding-top:22px;
      padding-left:60px;
  }

  .whiteLink{
     height:60px;
     padding-top:30px;
      padding-bottom: 10px;
      margin-left:-10px;

  }

  .whiteLink a{
      font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
      text-align: center;
      color:#ffffff;
      font-size: 18px;
      line-height: 1.2rem;
      text-decoration: underline;
  }

  .whiteText{
     height:60px;
     padding-top:15px;

  }

  .whiteText p{
      font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
      text-transform: uppercase;
      text-align: center;
      color:#ffffff;
      font-size: 15px;
      line-height: 17px;
      padding-left:14px;
  }

  .whiteText p.mt10{
    margin:10px 0 0 0;
  }


/* LIGHT BLUE BUTTONS */
.lightBlueBtn {
    background:#0678bc;
    color:#ffffff;
    min-height:30px;
    max-height:30px;
    width:136px;
    margin-left:auto;
    margin-right:auto;
    display: block;
    padding:0;
    vertical-align: middle;
    margin-top:24px;
    margin-bottom:0px;
}

.lightBlueBtn:hover {
    background:#15679B;

}

.lightBlueBtn p{
    font-family:'AntennaMedium', Helvetica, Arial, sans-serif;
    text-align: left;
    color:#ffffff !important;
    font-size:12px;
    line-height: 13px;
    padding-top:9px;
    padding-left:15px;
    text-transform: uppercase;
}

.lightBlueBtn img.arrow {
    width:20px;
    margin-right:10px;
    float:right;
    padding-top:5px;
}

.ctaTextWhite {
    float:left;
}


.offCenter {
    margin-left:auto;
    margin-right:44px;
}


.wide {
    width:176px;
    margin-right:64px;

}

.buttonLeft {
    width:120px;
    margin-left:0;
    margin-right:0;
    margin-top:4px;

}

/* LIGHT BLUE BUTTONS */


  .title {
      margin:50px auto 30px auto;
      background-color:#fff;
  }

  .title > h1 {
      font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
      text-transform: uppercase;
      text-align: center;
      color:#003478;
      font-size: 32px;
      line-height: 34px;
  }

  .star img{
      margin-right:10px;
  }

  .starText{
     font-family:'AntennaCondRegular', Helvetica, Arial, sans-serif;
      text-align: left;
      color:#003478;
      font-size: 18px;
      line-height:20px;
      margin-top:38px;
  }

  .starBox {
      margin-left:auto;
      margin-right:auto;
  }


/* TILE BOXES */


.whiteEdge {
  border-right:solid 10px #ffffff;
}


.tileBoxDark {
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e203b+0,2c4c7a+100 */
    background: #2c4c7a; /* Old browsers */
    background: -moz-linear-gradient(top, #2c4c7a 0%, #0e203b 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #2c4c7a 0%,#0e203b 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #2c4c7a 0%,#0e203b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c4c7a', endColorstr='#0e203b',GradientType=0 ); /* IE6-9 */

    width:94%;
    margin-left:auto;
    margin-right: auto;
    margin-bottom:30px;
}


.tileBoxDark img {
    margin-left:auto;
    margin-right: auto;
    display:block;
    width: auto;

}

.tilePhoto {
  background-size:cover
}

.tileBoxLight {
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2d96cd+0,425968+100 */
    background: #2d96cd; /* Old browsers */
    background: -moz-linear-gradient(top, #2d96cd 0%, #074e73 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #2d96cd 0%,#074e73 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #2d96cd 0%,#074e73 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d96cd', endColorstr='#074e73',GradientType=0 ); /* IE6-9 */

    width:94%;
    margin-left:auto;
    margin-right: auto;
    margin-bottom:30px;
}

.tileBoxLight img {
    margin-left:auto;
    margin-right: auto;
    display:block;
    width: auto;

}



.tileTitle p{
   font-family:'AntennaBold', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#fff;
    font-size: 32px;
    line-height:36px;
    margin-top:16px;
    margin-bottom: 12px;

}

.smallerTitle p{
   font-family:'AntennaBold', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#fff;
    font-size: 24px;
    line-height:28px;
    margin-top:26px;
}


/* TILE BOXES */


  /* WHITE BUTTONS */
  .whiteBtn {
      background:#ffffff;
      color:#353535;
      min-height:30px;
      max-height:30px;
      width:136px;
      margin-left:auto;
      margin-right:auto;
      display: block;
      padding:0;
      vertical-align: middle;
      margin-top:0px;
      margin-bottom:0;

  }


  .whiteBtn:hover {
      background:#c2c2c2;

  }

  .whiteBtn p{
      font-family:'AntennaMedium', Helvetica, Arial, sans-serif;
      text-align: left;
      color:#353535 !important;
      font-size:12px;
      line-height: 13px;
      padding-top:9px;
      padding-left:15px;
      text-transform: uppercase;
  }

  .whiteBtn img.arrow {
      width:20px;
      margin-right:10px;
      float:right;
      padding-top:5px;
  }

  .ctaTextGray {
      float:left;
  }


  /* WHITE BUTTONS */


.footerLinks {
    margin-left:auto;
    margin-right: auto;
    text-align: center;
}

.footerLinks.formPage {
    margin-left:auto;
    margin-right: auto;
    text-align: center;
    max-width: 70%;
}

.footerLinks ul {
    margin-left:auto;
    margin-right: auto;
}

.footerLinks li {
   font-family:'AntennaCondRegular', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#425968;
    font-size: 17px;
    line-height:22px;
    text-transform: uppercase;
    padding-right:20px;
    display: inline;
}

.footerLinks li:after {
   content: "|";
    vertical-align: 1px;

}

.footerLinks li:last-child {
  padding-right:0px;


}
.footerLinks li:last-child:after {
    content:"";

}


.footerLinks li a{
   font-family:'AntennaCondRegular', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#425968;
    font-size: 17px;
    line-height:22px;
    text-transform: uppercase;
    padding-right:20px;
    display: inline;

}

.footerLinks p {
   font-family:'AntennaCondRegular', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#425968;
    font-size: 13px;
    line-height:17px;
    padding: 0 60px 0px;

}


.hero img {
    width:100%;
    max-width:1440px;
}

.contactText {
    margin-top:45px;
    margin-bottom:45px;
    text-align: center;
    margin-left:auto;
    margin-right: auto;
    float:none;

}


.contactText h2 {
   font-family:'AntennaCondMediumItalic', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#003478;
    font-size: 32px;
    line-height:40px;
    text-transform: uppercase;
    padding-right:0px;
    padding-bottom:20px;

}

.contactText p {
   font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#353535;
    font-size: 20px;
    line-height:27px;
    padding-right:0px;

}


.contactText a {
   font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#353535;
    font-size: 20px;
    line-height:24px;
    text-decoration: underline;

}


.blueTitleHeader
{
    background-color:#003478;
    width:100%;
    padding:6px
}

.introText  {
  padding:30px 30px;

}


.introText p {
   font-family:'AntennaRegular', Helvetica, Arial, sans-serif;
    text-align: left;
    color:#353535;
    font-size: 20px;
    line-height:27px;
    margin-bottom:0px;

}

.introText ul{
   margin-left:52px;
    margin-top:10px;
}


.introText li{
   font-family:'AntennaRegular', Helvetica, Arial, sans-serif;
    text-align: left;
    color:#353535;
    font-size: 20px;
    line-height:27px;
    padding-bottom:6px;
    padding-right:20px;

}




.community {
    padding: 10px 10px;
    margin-bottom:20px;
}

.community img {
    padding: 20px;
}

.community p {
   font-family:'AntennaRegular', Helvetica, Arial, sans-serif;
    text-align: left;
    color:#353535;
    font-size: 14px;
    line-height:18px;
    padding-top:2px;
    padding-right:20px;
    padding-left:20px;
}


.community .leftDivider {
   border-left:1px solid #425968;
}

.corporate {
    padding: 10px 10px;
    margin-bottom:20px;
}

.corporate img {
    padding: 20px;
    max-width:280px;
}

.corporate p {
   font-family:'AntennaRegular', Helvetica, Arial, sans-serif;
    text-align: left;
    color:#353535;
    font-size: 14px;
    line-height:18px;
    padding-top:2px;
    padding-right:20px;
    padding-left:20px;
}


.corporate .leftDivider {
   border-left:1px solid #425968;
}
.caResidents {
/**** Accessibility May 2020  ****/
  background: #003478;
  padding: 40px 0;
  margin:30px auto 0px;
}

.caResidents h2 {
  font-family:'AntennaCondBold', Helvetica, Arial, sans-serif;
  color:#ffffff;
  font-size:1.4rem;
  line-height:1.5rem;
  text-align:center;
}
.caResidents p {
  font-family:'AntennaRegular', Helvetica, Arial, sans-serif;
  color:#ffffff;
  font-size:.7rem;
  line-height:1.3rem;
  text-align:center;
  margin:0;
  padding:0;
}
.caResidents a {
  font-family:'AntennaRegular', Helvetica, Arial, sans-serif;
  color:#ffffff;
  font-size:.7rem;
  line-height:1.3rem;
  text-align:center;
  text-decoration: underline;
}


/****************************
  END DESKTOP CSS / 1280 + UP
*****************************/



/******************
    1024 to 1279
******************/

@media (min-width: 1024px) and (max-width:1279px) {


    .offCenter {
      margin-left: auto;
      margin-right: auto;
    }

  .tileTitle p {
      font-size: 17px;
      line-height: 19px;
  }

 .showForMobile {
    display: block;
}

.showForDesktop {
    display: none;
}

.top-bar {
    background-color: #425968;
    position: absolute;
    right:0px;
    top:130px;
    z-index: 9999999;
    width:35%;
  }


.top-bar .top-bar-right {
        margin-right:0px;
        margin-left: 0px;
    }

.top-bar ul {
    background-color: #425968;
    color:#ffffff;
    margin-left: 10px;
    margin-right: 0px;
    list-style: none;
    text-indent: -1em;
    float: none;
    display: block;
    }


.menu li {
    text-align: left;
    color: #ffffff;
    padding-right:0px;

    }


.menu li a {
    color: #ffffff;
    font-size: 19px;
    text-align: left;

    }


.smallStar {
    color:#ffffff;
    font-size:13px;
    vertical-align: 2px;
    padding-right:10px;
}

.checkOut {
    padding-left:0px;
}
    .myErrorContainer {
        color: red;
        text-align: left;
        font-family: montserrat, arial, verdana;
        /*margin-left:60px;*/
        width: 270px;
        padding-left: 20px;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-right: 20px;
        background-color: #fff;
        opacity: 1;
        border: 2px solid red;
        border-radius: 3px;
        font-size: 13px;
        position: absolute;
        top: 650px; /*780*/
        /*left:123px;*/
        /*left:966px;/*656px;*/
        left: 61%;
        z-index: 100;
    }

.menu-icon {
    position: absolute;
    top:11%;
    right: 5%;
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 26px;
    cursor: pointer;
}

.troopID {
    position:absolute;
    top: 1%;
    right: 35%;
    margin-top: 0px;
    margin-right: 0px;
    float: none;
}

            .blueCTA {
                background-color:#003478;
                width:90%;
                height:130px;
                margin:0px auto 0px auto;
            }

            .idMe img {
               padding-top:12px;
                padding-left:10px;
            }

            .whiteLink{
               height:60px;
               padding-top:20px;
                margin-left:0px;
                text-align: center;
            }

            .whiteLink a{
                font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
                text-align: center;
                color:#ffffff;
                font-size: 18px;
                line-height: 1.2rem;
                text-decoration: underline;
            }

            .whiteText{
               height:60px;
               padding-top:15px;

            }

            .whiteText p{
                font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
                text-transform: uppercase;
                text-align: center;
                color:#ffffff;
                font-size: 15px;
                line-height: 17px;
                padding-left:14px;
            }


.contactText h2 {
    font-size: 32px;
    line-height:40px;
}

.contactText p {
    font-size:20px;
    line-height:24px;
}

.contactText a {
    font-size:14px;
    line-height:24px;
    color:#353535;


}


}


/******************
    320 to 1023
******************/

@media (min-width: 320px) and (max-width:1023px) {

  .caResidents {
      margin: 20px auto 0px;
    }
    .caResidents p {
      font-family:'AntennaRegular', Helvetica, Arial, sans-serif;
      color:#ffffff;
      font-size:.7rem;
      line-height:1.3rem;
      text-align:center;
      margin:0;
      padding:0 20px;
    }

  .whiteEdge {
    border-right:solid 0px #ffffff;
  }



 .showForMobile {
    display: block;
}

.showForDesktop {
    display: none;
}

.top-bar {
    background-color:#425968;
    color:#ffffff;
    position: absolute;
    right:0px;
    top:20%;
    z-index: 9999999;
    width:95%;
  }

.top-bar .top-bar-right {
        margin-right:0px;
        margin-left: 0px;
    }

.top-bar ul {
    background-color: #425968;
    color:#ffffff;
    margin-left: 10px;
    margin-right: 0px;
    list-style: none;
    text-indent: -1em;
    float: none;
    display: block;
    }


.menu li {
    text-align: left;
    color: #ffffff;
    padding-right:0px;


    }


.menu li a {
    color: #ffffff;
    font-size: 19px;
    text-align: left;

    }


.menu li a:hover {
    color: #ffffff;
    font-size: 19px;
    text-align: left;
    line-height: 1.2rem;
    padding-bottom: 0px;
    padding-left:6px;
    padding-right:0px;
    padding-top:6px;
    text-transform: uppercase;
}


.dropdown.menu a {
    font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
    color: #ffffff;
    font-size: 19px;
    text-align: left;
    line-height: 1.2rem;
    padding-bottom: 0px;
    padding-left:6px;
    padding-right:0px;
    padding-top:6px;
    text-transform: uppercase;
}

.dropdown.menu li {
    font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
    color: #ffffff;
    font-size: 19px;
    text-align: left;
    line-height: 1.2rem;
    padding-bottom: 40px;
    padding-left:6px;
    padding-right:0px;
    padding-top:6px;
    text-transform: uppercase;
}

.dropdown.menu li:last-child {
    padding-bottom: 25px;

}


.dropdown.menu li:active {
    padding-left: 6px;

}




.smallStar {
    color:#ffffff;
    font-size:13px;
    vertical-align: 2px;
    padding-right:10px;
}

.checkOut {
    padding-left:0px;
}


.menu-icon {
    position: absolute;
    top:11%;
    right: 5%;
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 26px;
    cursor: pointer;
}

.logo img {
    max-width:50%;
    margin-top:30px;
}


.troopID {
    position:absolute;
    top: 1%;
    right: 25%;
    margin-top: 0px;
    margin-right: 0px;
    float: none;
}


.troopID img {
    max-width:82px;
}

.troopID p{
    margin-top:6px;
    margin-right:4px;
    float:left;
    font-size: 13px;
    font-family: 'AntennaCondMedium', Helvetica, Arial, sans-serif;
    color:#425968;
}

            .blueCTA {
                background-color:#003478;
                width:100%;
                height:110px;
                margin:0px auto 10px auto;
            }

            .idMe img {
               padding-top:12px;
                padding-left:0px;
                margin-left:auto;
                margin-right:auto;
            }

            .whiteLink{
               height:20px;
               padding-top:10px;
                padding-bottom: 10px;
                margin-left:auto;
                margin-right:auto;
                text-align: center;

            }

            .whiteLink a{
                font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
                text-align: center;
                color:#ffffff;
                font-size: 18px;
                line-height: 1.2rem;
                text-decoration: underline;
            }

            .whiteText{
               height:60px;
               padding-top:15px;

            }

            .whiteText p{
                font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
                text-transform: uppercase;
                text-align: center;
                color:#ffffff;
                font-size: 15px;
                line-height: 17px;
                padding-left:14px;
            }

            .lightBlueBtn {
                margin-top:4px;
                margin-bottom:10px;
            }

            .offCenter {
                margin-left:auto;
                margin-right:auto;
            }


            .wide {
                width:176px;
                margin-left:auto;
                margin-right:auto;

            }

            .buttonLeft {
                width:120px;
                margin-left:0;
                margin-right:0;
                margin-top:4px;

            }

.title {
    margin:30px auto 30px auto;
    background-color:#fff;
}

.star img {
    margin-right: 10px;
    margin-left: 70px;
    margin-bottom: 40px;
}

.starText {
    margin-top: 28px;
}



/* TILE BOXES */


.tileBoxDark {
    width:100%;
    margin-left:auto;
    margin-right: auto;
    margin-bottom:30px;
    padding-top:0px;
    padding-bottom:20px;

}



.tileBoxLight {
    width:100%;
    margin-left:auto;
    margin-right: auto;
    margin-bottom:30px;
    padding-top:0px;
    padding-bottom:20px;
}


.tileTitle p{
   font-family:'AntennaBold', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#fff;
    font-size: 32px;
    line-height:36px;
    margin-top:16px;
}


/* TILE BOXES */


.footerLinks li {
    font-size: 15px;
    line-height:22px;
    text-transform: uppercase;
    padding-right:0px;
    display: block;
    padding-top:20px;

}

.footerLinks li:after {
   content: "";
    vertical-align: 1px;

}



.footerLinks li a{
    font-size: 15px;
    line-height:22px;
    text-transform: uppercase;
    padding-right:0px;
    display: block;

}

.contactText {
    margin-top:35px;
    margin-bottom:35px;
    text-align: center;
    margin-left:auto;
    margin-right: auto;
    float:none;

}


.contactText h2 {
   font-family:'AntennaCondMediumItalic', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#003478;
    font-size: 20px;
    line-height:23px;
    text-transform: uppercase;
    padding-right:0px;
    padding-bottom:20px;

}

.contactText p {
   font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#353535;
    font-size:18px;
    line-height:24px;
    text-transform: uppercase;
    padding-right:0px;

}

.contactText a {
   font-family:'AntennaCondMedium', Helvetica, Arial, sans-serif;
    text-align: center;
    color:#353535;
    font-size:18px;
    line-height:24px;
    text-transform: uppercase;
    padding-right:0px;
    text-decoration: underline;

}

.community .leftDivider {
   border-left:0px;
}

.corporate .leftDivider {
   border-left:0px;
}

}

/******************
    320 to 1023
******************/


/******************
    576 to 1024
******************/

@media (min-width: 576px) and (max-width:1023px) {


.logo img {
    max-width:80%;
    margin-top:40px;
}

.top-bar {
    width:45%;
  }

.blueCTA {
    background-color:#003478;
    width:100%;
    height:120px;
    margin:0px auto 10px auto;
}

.star img {
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 40px;
    max-width: 50px;
    }

.starText {
    font-size: 15px;
    line-height: 20px;
}


.tileBoxDark {
    width:92%;
    margin-left:auto;
    margin-right: auto;
    margin-bottom:30px;
    padding-top: 30px;
        padding-bottom: 20px;

}



.tileBoxLight {
    width:92%;
    margin-left:auto;
    margin-right: auto;
    margin-bottom:30px;
    padding-top: 30px;
        padding-bottom: 20px;
}





.tileTitle p {
    font-size: 37px;
    line-height: 39px;
}

.whiteText{
   height:60px;
   padding-top:15px;
    width:100%!important;

}

.idMe {
    width:100%!important;
}

.idMe img {
    padding-top: 12px;
    padding-left: 0px;
    }

    .ctaCenter {
        margin-left:auto;
        margin-right:auto;
        width:100%;
    }

.whiteLink {
    width:100%!important;
    text-align: center;
}

.offCenter {
    margin-left:auto;
    margin-right:auto;
}

.contactText h2 {
    font-size: 32px;
    line-height:40px;
}

.contactText p {
    font-size:20px;
    line-height:24px;
}

.contactText a {
    font-size:20px;
    line-height:24px;
    color:#353535;


}


}


/******************
   1024 to 1280
******************/

@media (min-width: 1025px) and (max-width:1280px) {



}

/******************
   1024 to 1280
******************/

@media (min-width: 1367px) {




}
